{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "rc:selection_draw",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 50,
				"max_particles": 50
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 0.5
			},
			"minecraft:emitter_shape_box": {
				"offset": [0, 0.5, 0],
				"half_dimensions": [0.5, 0.5, 0.5],
				"surface_only": true,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.5
			},
			"minecraft:particle_appearance_billboard": {
				"size": ["math.pow(0.5 - variable.particle_age, 0.2) * 0.2", "math.pow(0.5 - variable.particle_age, 0.2) * 0.2"],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [5, 11],
					"uv_size": [1, 1]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": {
					"interpolant": "v.particle_age / v.particle_lifetime",
					"gradient": {
						"0.0": "#FF059100",
						"0.49": "#FF00FF38",
						"1.0": "#6902FF00"
					}
				}
			}
		}
	}
}